body {
	background-color: white;
	background-image: url('ratproxy-back.png');
	background-repeat: no-repeat;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.1;
}
.column {width: 60%;}
#logo {float: left; height: 190px; width: 350px;}

a:link, a:visited {text-decoration: none; color: green;}
a:hover {text-decoration: underline; color: red;}

h1 {font-size: 1.2em;}
.note {color: #DC143C; line-height: 1.4;}
.key {border: 1px solid teal; background-color: white; margin: 1.4em 0;}
.key table {border: none;}
.key tr td:first-child {width: 25%; font-family:"Bitstream Vera Sans Mono", "Andale Mono", "Lucida Console"; font-size: 0.77em;}
div.key div.tags {display: inline;}

hr {border: none; border-top: 1px solid black;}

.tags {padding-bottom: 0.2em;}
.risk {border: solid black 1px; font-weight: bold; padding: 0.1em 0.4em 0.1em 0.4em;}
.high {background-color: #DC143C; color: white;}
.medium {background-color: #8B008B; color: white;}
.low {background-color: blue; color: white;}
.info {background-color: gray; color: white;}
.modifiers {border: solid gray 1px; background-color: #FFFECE; color: #A0A080; padding: 0.1em 0.4em 0.1em 0.4em;}
.modifiers .on {color: #800000;}

h2 {font-size: 1.4em; font-weight: normal; text-decoration: underline; display: inline;}
.link {color: gray;}
h2 + .link {font-size: 0.77em;}
.description {color: #483D8B; font-size: 0.77em; margin: 0 0 1em 40px;}
ul {margin-top: 0;}
li {font-family:"Bitstream Vera Sans Mono", "Andale Mono", "Lucida Console"; font-size: 0.77em; padding-bottom: 1em;}
.hidden {color: gray; font-style: italic; margin: 0.4em 0 1.4em;}

input[type="text"] {border-width: 1px; background-color: #FFC0A0; font-size: 0.9em;}
input[type="submit"] {border-width: 1px; background-color: #FFFFC0; font-size: 0.9em; display: inline;}

.GET {color: teal;}
.POST {color: #DC143C;}
.payload {color: teal;}
.payload .value {color: teal;}
.response {color: gray;}
.response .value {color: gray;}
.cookies {color: #041690;}
.cookies .value {color: #041690;}
.offending {color: #8B0000;}
.offending .value {background-color: #FFFFB0; color: #8B0000;}
.encoding {color: black;}
.encoding .value {color: teal;}

form div {display: inherit;}
.clear {clear: both;}
